Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036650
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 01. General setupminorhave not tried2017-08-14 16:302017-09-21 16:49
Reportercollazoandy4View Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q4
StatusclosedFix in branchFixed in SCM revisionb998131fa46a
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036650: In the USA organization of QA Client the Reversed Sales Invoice Transaction Document is not available

DescriptionIn the USA organization of QA Client the Reversed Sales Invoice Transaction Document is not available
Steps To ReproduceAs QA Client
  Create a new Sales Invoice and check the Reversed Sales Invoice Transaction Document is not available for USA organization
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0098626)
hgbot (developer)
2017-08-24 10:47

Repository: erp/devel/pi
Changeset: b998131fa46a94b19f804d8bcbf1157989806caa
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Mon Aug 21 13:12:12 2017 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/b998131fa46a94b19f804d8bcbf1157989806caa [^]

Fixes issue 36650: Reversed Invoice document type not available in USA for QA

The organization of Reversed Sales/Purchase Invoice document type was changed to * in QA sampledata.

---
M referencedata/sampledata/QA_Testing/C_DOCTYPE.xml
---
(0098627)
aferraz (developer)
2017-08-24 10:57

Code review OK
(0099322)
hudsonbot (developer)
2017-09-21 16:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9750b78d3e5c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-08-14 16:30 collazoandy4 New Issue
2017-08-14 16:30 collazoandy4 Assigned To => Triage Finance
2017-08-14 16:30 collazoandy4 Modules => Core
2017-08-14 16:30 collazoandy4 Triggers an Emergency Pack => No
2017-08-21 19:36 collazoandy4 Status new => scheduled
2017-08-23 11:39 aferraz Assigned To Triage Finance => collazoandy4
2017-08-24 10:47 hgbot Checkin
2017-08-24 10:47 hgbot Note Added: 0098626
2017-08-24 10:47 hgbot Status scheduled => resolved
2017-08-24 10:47 hgbot Resolution open => fixed
2017-08-24 10:47 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/b998131fa46a94b19f804d8bcbf1157989806caa [^]
2017-08-24 10:57 aferraz Review Assigned To => aferraz
2017-08-24 10:57 aferraz Note Added: 0098627
2017-08-24 10:57 aferraz Status resolved => closed
2017-08-24 10:57 aferraz Fixed in Version => 3.0PR17Q4
2017-09-21 16:49 hudsonbot Checkin
2017-09-21 16:49 hudsonbot Note Added: 0099322


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker